Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-18640

libmemcached incorrectly packaged

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.0.0
    • Component/s: Build process
    • Labels:
      None

      Description

      In the current master branch, libmemcached is being utilized in esp code now. This means that the installation is getting included in plugins that use esp code as a dependency. We need to add a guard so that the installation of libmemcached only occurs if the plugin is the embedded Memcached plugin, or the platform.

        Attachments

          Activity

            People

            • Assignee:
              Michael-Gardner Michael Gardner
              Reporter:
              Michael-Gardner Michael Gardner
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: